function dwnld(destino,codprog,tipo) {
	var txt=unescape(destino.replace(/\+/g, " "))
//	var array_texto=destino.split("");
	var array_texto=txt.split("");
	var url="";
	
	_gaq.push(['_trackEvent', 'Download', 'Click para Baixar', codprog]);
	
	for (x in array_texto) {
		url+=array_texto[array_texto.length-1 - x];
	}	
	if(url.search('sourceforge.')>0 || url.substr(url.length-4,url.length)=='.xpi') { tipo=1; }
	//alert(destino.search('sourceforge.'));
    if (tipo == 0) {
		if(navigator.userAgent.toLowerCase().search('opera') >=0){
			openWindow = window.open(url,'Download','width=400,height=400,scrollbars=yes,resizable=yes');
		}else if(navigator.userAgent.toLowerCase().search('chrome') >=0){
			window.open(url,'Download','menubar=1,toolbar=1,location=1,directories=1,status=1, scrollbars=1,resizable=1,width=780,height=400,top=0,left=0');
		}else{
        window.open(url,'Download','toolbar=0,location=no,directories=0,status=0, scrollbars=no,resizable=0,width=1,height=1,top=0,left=0');
		}
    	window.focus();
    } else { 
        window.open(url,'Download','menubar=1,toolbar=1,location=1,directories=1,status=1, scrollbars=1,resizable=1,width=780,height=500,top=0,left=0');
	}
	location.href = '/site/dwnld' + codprog + '.htm';
}
function decode(str) {
     return ;
}
